var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/channels/route.js")
R.c("server/chunks/[root-of-the-server]__12-e3wz._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_channels_route_actions_17tfvea.js")
R.m(45088)
module.exports=R.m(45088).exports
